Eu uso o I.E. 5.0 e visualizei sem problemas.

Paulo Cesar Bitencourt
[EMAIL PROTECTED]
(61) 9988-0704

-----Mensagem Original-----
De: Evelyn <[EMAIL PROTECTED]>
Para: <[EMAIL PROTECTED]>
Enviada em: sexta-feira, 19 de novembro de 1999 12:14
Assunto: Re: <piadas> o fundo...


Oi Luciane! O meu Netscape também era 4.7.....mas dava este tipo de problema
e alguns outros sempre que enviavam algum tipo de .gif em anexo
(attachment).......Não tenho a mínima idéia do porque, mas era isso que
ocorria.
um abraço
evelyn

---------------------------------------------------------------------
Você tem email?? Que tal mudar gratuitamente para [EMAIL PROTECTED]?
Visite http://www.email.com.br e faça seu pedido. Esse email é seu!
---------------------------------------------------------------------

Responder a